/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */


/*
 * Body
 */
body {
  margin: 0;
  padding: 0;
}

#page-wrapper {
}

#page {
}


.front #page-title{display:none;}
#page-title{}



.not-front #page-title{background:white;padding:3px 15px 7px 15px;box-shadow: 0 0 10px #000;}
.node-type-news #page-title{padding-right:50px;}
.not-front #block-system-main{padding-top:0px;}
.not-front #block-system-main ul{margin:0px;}
.not-front #block-system-main h1:first-child,
.not-front #block-system-main h2:first-child,
.not-front #block-system-main h3:first-child,
.not-front #block-system-main h4:first-child,
.not-front #block-system-main h5:first-child,
.not-front #block-system-main h6:first-child,
.not-front #block-system-main p{margin-top:0px;}

.node-type-landingspagina #block-system-main,
.node-type-product-group #block-system-main,
.node-type-target-group #block-system-main{min-height:174px;padding-bottom:23px;}
.node-type-landingspagina #block-system-main .content,
.node-type-product-group #block-system-main .content,
.node-type-target-group #block-system-main .content{height:174px;overflow:hidden;}
.show-all-small{float:right;clear:both;width:16px;height:16px; background:url(../images/more-small.png) no-repeat;line-height:600px;overflow:hidden;}
.show-less-small{background: url(../images/less-small.png) no-repeat;}


.page-contact #block-system-main{min-height:450px; background:white url(../images/LC-locations_W2.png) no-repeat right top;}

.not-front .region-content{position:relative;z-index:1;}
.not-front .region-content:before{content:'';width:100%;height:11px;display:block;background:white;position:absolute;top:-11px;left:0px;}

.front #first-time{display:none;}

.region-content .field-name-body h3,
.region-content .field-name-body h4,
.region-content .field-name-body h5,
.region-content .field-name-body h6{color:#538D28;}


/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/*
 * Header
 */
#header {
}

#header .section {
}

#logo /* Wrapping link for logo */ {
  float: left; /* LTR */
  margin: 0;
  padding: 0;
  width:260px;height:68px;
}

.active-hnid-102 #logo,
.active-hnid-103 #logo,
.active-hnid-171 #logo,
.active-hnid-101 #logo{background:url(../images/logo_agri.png) no-repeat left top;}/*agri*/
.active-hnid-109 #logo,
.active-hnid-108 #logo,
.active-hnid-107 #logo{background:url(../images/logo_fibc.png) no-repeat left top;}/*fibc*/
.active-hnid-109 #logo img,
.active-hnid-108 #logo img,
.active-hnid-107 #logo img,
.active-hnid-102 #logo img,
.active-hnid-103 #logo img,
.active-hnid-171 #logo img,
.active-hnid-101 #logo img{display:none;}
/*!*kerst*!*/
/*#logo{*/
    /*background: url(../images/logo_kerst.png) no-repeat left top;*/
/*}*/
/*#logo img{*/
    /*display: none;*/
/*}*/
/*.active-hnid-105 #logo{background:url(../images/logo_cardboard_kerst.png) no-repeat left top;} !* cardboard*!*/
/*.active-hnid-102 #logo,*/
/*.active-hnid-103 #logo,*/
/*.active-hnid-171 #logo,*/
/*.active-hnid-101 #logo{background:url(../images/logo_agri_kerst.png) no-repeat left top;} !*agri*!*/
/*.active-hnid-109 #logo,*/
/*.active-hnid-108 #logo,*/
/*.active-hnid-107 #logo{background:url(../images/logo_fibc_kerst.png) no-repeat left top;} !*fibc*!*/
/*!*einde kerst*!*/

#logo img {
  vertical-align: bottom;
}

#name-and-slogan /* Wrapper for website name and slogan */ {
  float: left;
}

h1#site-name,
div#site-name /* The name of the website */ {
  margin: 0;
  font-size: 2em;
  line-height: 1.5em;
}

#site-name a:link,
#site-name a:visited {
  color: #000;
  text-decoration: none;
}

#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

#site-slogan /* The slogan (or tagline) of a website */ {
}

.region-header /* Wrapper for any blocks placed in the header region */ {
  clear: both; /* Clear the logo */
}

/*
 * Main (container for everything else)
 */
#main-wrapper {
}

#main {
}

/*
 * Content
 */
#content {
}

#content .section {
}

.region-highlighted {
}

.breadcrumb /* The path to the current page in the form of a list of links */ {
  padding-bottom: 0; /* Undo system.css */
}

h1.title, /* The title of the page */
h2.node-title, /* Title of a piece of content when it is given in a list of content */
h2.block-title, /* Block title */
h2.title, /* Comment section heading */
h2.comment-form, /* Comment form heading */
h3.title /* Comment title */ {
  margin: 0;
}

tr.even /* Some tables have rows marked even or odd. */ {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

tr.odd {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

div.messages /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */ {
  margin: 1.5em 0; /* Drupal core uses "6px 0" margin */
}

div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

div.status /* Normal priority messages */ {
}

div.warning,
tr.warning /* Medium priority messages */ {
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error /* High priority messages. See also the .error declaration below. */ {
}

.error /* Errors that are separate from div.messages status messages. */ {
  /* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning /* Warnings that are separate from div.messages status messages. */ {
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

div.tabs /* See also the tabs.css file. */ {
}

.region-help /* Help text on a page */ {
}

.more-help-link /* Link to more help */ {
}

.region-content /* Wrapper for the actual page content */ {
}

ul.links /* List of links */ {
}

ul.links.inline {
  display: block; /* Let the links be inline, but the container be a block. */
}

ul.links li {
  padding: 0 1em 0 0; /* LTR */
}

.item-list .pager /* A list of page numbers when more than 1 page of content is available */ {
  padding: 0;
}

.item-list .pager li /* Each page number in the pager list */ {
  padding: 0 0.5em;
}

.feed-icon /* The link to the RSS or Atom feed for the current list of content */ {
}

.more-link /* Aggregator, blog, and forum more link */ {
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */
.region-sidebar-first {
}

.region-sidebar-first .section {
}

/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */
.region-sidebar-second {
}

.region-sidebar-second .section {
}

/*
 * Footer
 */
 #footer-wrapper{padding:16px 0;}
.region-footer {}

/*
 * Page bottom
 */
.region-bottom /* Wrapper for any blocks placed in the page bottom region */ {
}
#page-bottom-wrapper{padding:18px 0;}

th, td {
  vertical-align: baseline;
}

#map_canvas {
  margin: 15px 0;transform:initial!important;
}

.collapsible {
  display: none;
}